Subject: New Reply Received - suspicious delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 02 Nov 2021 11:01:55 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  suspicious delivery  Ticket comment <div>In what universe is sending me my own money back to me from yourr lack of professionalism in delivery a sort of token of apology?!?!</div>
<div id="yMail_cursorElementTracker_1635850764602"><br></div>
<div id="yMail_cursorElementTracker_1635850765214">And like I said, but you seemed to ignore, I didn't want it refunded. I want an exchange. I bought it because I wanted it. </div>
<div id="yMail_cursorElementTracker_1635850805065"><br></div>
<div id="yMail_cursorElementTracker_1635850805274">Giving me money on creadit and making me buy again is just me repeating the process and your way of pretending nothing happened.</div>
<div id="yMail_cursorElementTracker_1635850870131"><br></div>
<div id="yMail_cursorElementTracker_1635850870351">For all I know that delivery man opened the underwear and did God knows what to it.<br><div id="ymail_android_signature"><a id="ymail_android_signature_link" href="https://go.onelink.me/107872968?pid=InProduct&amp;c=Global_Internal_YGrowth_AndroidEmailSig__AndroidUsers&amp;af_wl=ym&amp;af_sub1=Internal&amp;af_sub2=Global_YGrowth&amp;af_sub3=EmailSignature" rel="noreferrer">Sent from Yahoo Mail on Android</a></div> <br> <blockquote style="margin: 0 0 20px 0"> <div style="font-family:Roboto, sans-serif; color:#6D00F6"> <div></div>
</div>
</blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Nov 2, 2021 at 12:04 PM, Max</div>
<div>&lt;[email-masked]&gt; wrote:</div>  <div style="padding: 10px 0 0 20px; margin: 10px 0 0 0; border-left: 1px solid #6D00F6"> <div id="yiv8691228818"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jonaliza,</div>
<div><br></div>
</div>
<div dir="ltr"><div dir="ltr">
<div dir="ltr">Thank you for your response and for your feedback.</div>
<div> </div>
<div dir="ltr">We would like to inform you that we have processed the refund for the item (163117201 - - Lace Mid-Rise Boyshorts with Elasticised Waistband) as a token of apology.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">The amount of QAR 10.00 has been refunded to My Credit in your online account.</div>
<div> </div>
<div>You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log In</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to the basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select my credit as a payment option</div>
<div dir="ltr">  </div>
<div>Feel free to reach us out for further assistance.</div>
<div> </div>
<div>Your friends,</div>
<div>The Support Team</div>
</div></div>
</div>

	

</div></div></div> </div> </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3268276